body {
color : #f8f8ff;
background-color : #668cff;
background-repeat : repeat;
background-attachment : fixed;
background-position : center;
}
h1 {
font-family : tahoma, serif;
font-style : italic;
text-align : center;
color : #000000;
}
h2 {
font-family : tahoma, serif;
font-style : italic;
text-align : center;
color : #000000;
}
h3 {
font-family : tahoma, serif;
font-style : italic;
text-align : center;
color : #000000;
}
h4 {
font-family : tahoma, serif;
font-style : italic;
text-align : center;
color : #000000;
}
h5 {
font-family : tahoma, serif;
font-style : italic;
text-align : center;
color : #000000;
}
table {
font-family : tahoma, serif;
text-align : center;
color : #000000;
}
tr {
font-family : tahoma, serif;
text-align : center;
color : #000000;
}
td {
font-family : tahoma, serif;
text-align : left;
color : #000000;
}
p {
font-family : tahoma, serif;
color : #000000;
}
code {
font-family : courier, monospace;
font-weight : bold;
color : #000000;
}
pre {
font-family : courier, monospace;
font-weight : bold;
color : #000000;
}
ul {
font-family : tahoma, serif;
text-align : left;
color : #f8f8ff;
}
li {
font-family : tahoma, serif;
text-align : left;
color : #f8f8ff;
}
a:link {
font-family : tahoma, serif;
text-decoration : none;
color : #000066;
}
a:visited {
font-family : tahoma, serif;
text-decoration : none;
color : #80002a;
}
a:active {
font-family : tahoma, serif;
text-decoration : none;
color : #8e236b;
}
a:hover {
text-decoration : underline;
color : #ff0000;
}
img {
width:100%;
}